Bug 21425 - install RH 7.0
Summary: install RH 7.0
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer   
(Show other bugs)
Version: 7.0
Hardware: i386 Linux
high
high
Target Milestone: ---
Assignee: Brent Fox
QA Contact: Paul Lindner
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-11-28 14:41 UTC by cxstevec
Modified: 2005-10-31 22:00 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-04-20 04:24:54 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description cxstevec 2000-11-28 14:41:19 UTC
I try to install RH 7.0 and in the blue screen says 

Failed to read /module/module-info install excited abnormally then it 
starts a kill process then it does an umounting and tells me i can Reboot 
my computer. I tried to run rawrite from the cd and it is imposible

Comment 1 Brent Fox 2001-04-11 18:34:13 UTC
Is this a cd that you burned yourself?  What happens if you try booting from the
cd instead of from a floppy?

Comment 2 Brent Fox 2001-04-20 04:24:49 UTC
I would recommend downloading again and giving it another try.  I think that
either you have a bad cd or something went wrong during the download.  Please
reopen this bug if you continue to see this problem after retrying the download.


Note You need to log in before you can comment on or make changes to this bug.